body {
    background-color: #e9e9e9;
    color: #666;
    font-family: Arial, sans-serif;
    font-size: 16px;
    scrollbar-3dlight-color: #F0F0EE;
    scrollbar-arrow-color: #676662;
    scrollbar-base-color: #F0F0EE;
    scrollbar-darkshadow-color: #DDDDDD;
    scrollbar-face-color: #E0E0DD;
    scrollbar-highlight-color: #F0F0EE;
    scrollbar-shadow-color: #F0F0EE;
    scrollbar-track-color: #F5F5F5;
}
td, th {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
}
.mce-object {
    border: 1px dotted #3A3A3A;
    background: #d5d5d5 url(img/object.gif) no-repeat center;
}
.mce-pagebreak {
    cursor: default;
    display: block;
    border: 0;
    width: 100%;
    height: 5px;
    border: 1px dashed #666;
    margin-top: 15px;
}
.mce-item-anchor {
    cursor: default;
    display: inline-block;
    -webkit-user-select: all;
    -webkit-user-modify: read-only;
    -moz-user-select: all;
    -moz-user-modify: read-only;
    user-select: all;
    user-modify: read-only;
    width: 9px !important;
    height: 9px !important;
    border: 1px dotted #3A3A3A;
    background: #d5d5d5 url(img/anchor.gif) no-repeat center;
}
.mce-nbsp {
    background: #AAA;
}
hr {
    cursor: default;
}
.mce-match-marker {
    background: #AAA;
    color: #fff;
}
.mce-match-marker-selected {
    background: #3399ff;
    color: #fff;
}
.mce-spellchecker-word {
    border-bottom: 2px solid #F00;
    cursor: default;
}
.mce-spellchecker-grammar {
    border-bottom: 2px solid #008000;
    cursor: default;
}
.mce-item-table, .mce-item-table td, .mce-item-table th, .mce-item-table caption {
    border: 1px dashed #BBB;
}
td.mce-item-selected, th.mce-item-selected {
    background-color: #3399ff !important;
}
.mce-edit-focus {
    outline: 1px dotted #333;
	background: none repeat scroll 0% 0% #FAFAFA !important;
}

input[type="text"]:focus, input[type="password"]:focus, input[type="date"]:focus, input[type="datetime"]:focus, input[type="email"]:focus, input[type="number"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="time"]:focus, input[type="url"]:focus, textarea:focus {
    background: none repeat scroll 0% 0% #FAFAFA !important;
    border-color: none;
}

